impossibile procedere all'aggiornamento alla 22.04

Problemi riscontrati durante l'installazione di Ubuntu, degli aggiornamenti e degli avanzamenti del sistema.
il24
Scoppiettante Seguace
Scoppiettante Seguace
Messaggi: 663
Iscrizione: venerdì 30 marzo 2007, 15:10

impossibile procedere all'aggiornamento alla 22.04

Messaggio da il24 »

Buonasera, dopo un bel pò di tempo e per pigrizia, mi sono deciso di fare l'aggiornamento alla 22.04
Al momento ho la 21.10
Ho avviato come sempre

Codice: Seleziona tutto

sudo apt update && sudo apt upgrade -y
ma ho subito ricevuto questo errore di cui vi posto l'allegato.

Cosa posso fare?
Allegati
Schermata da 2022-08-18 18-42-25.png
Avatar utente
frapox
Imperturbabile Insigne
Imperturbabile Insigne
Messaggi: 3041
Iscrizione: sabato 31 dicembre 2005, 19:22
Desktop: Kde Plasma, Gnome
Distribuzione: Arch, Debian
Località: Sud Europa

Re: impossibile procedere all'aggiornamento alla 22.04

Messaggio da frapox »

il24 ha scritto:
giovedì 18 agosto 2022, 18:47
Buonasera, dopo un bel pò di tempo e per pigrizia, mi sono deciso di fare l'aggiornamento alla 22.04
Al momento ho la 21.10
Ho avviato come sempre

Codice: Seleziona tutto

sudo apt update && sudo apt upgrade -y
ma ho subito ricevuto questo errore di cui vi posto l'allegato.

Cosa posso fare?
Gli output del terminale vanno copiati e incollati come testo (non fare screenshot), nei tag "code".

La 21.10 è fuori supporto da metà luglio, da cui gli errori del terminale.

Devi fare l'avanzamento di versione:
https://wiki.ubuntu-it.org/Installazion ... _22.04_LTS
MP: frapox at suchat dot org (Jabber) || frapox chiocciola libero punto it (mail) ; NO richieste di supporto in privato
Slava Ukraïni! 🇺🇦
il24
Scoppiettante Seguace
Scoppiettante Seguace
Messaggi: 663
Iscrizione: venerdì 30 marzo 2007, 15:10

Re: impossibile procedere all'aggiornamento alla 22.04

Messaggio da il24 »

Grazie per la risposta,
non sapevo di dover inserire anche gli output del terminale nei tag "code" e vi chiedo scusa.
Detto questo l'avanzamento di versione che io avevo chiaramente fatto, non porta a nulla se non a quell'errore.
Posto l'errore nella maniera corretta

Codice: Seleziona tutto

Trovato:1 http://packages.microsoft.com/repos/code stable InRelease
Ignorato:2 http://it.archive.ubuntu.com/ubuntu impish InRelease               
Ignorato:3 http://security.ubuntu.com/ubuntu impish-security InRelease
Ignorato:4 http://it.archive.ubuntu.com/ubuntu impish-updates InRelease
Errore:5 http://security.ubuntu.com/ubuntu impish-security Release
  404  Not Found [IP: 91.189.91.38 80]
Ignorato:6 http://it.archive.ubuntu.com/ubuntu impish-backports InRelease
Errore:7 http://it.archive.ubuntu.com/ubuntu impish Release
  404  Not Found [IP: 91.189.91.38 80]
Errore:8 http://it.archive.ubuntu.com/ubuntu impish-updates Release
  404  Not Found [IP: 91.189.91.38 80]
Errore:9 http://it.archive.ubuntu.com/ubuntu impish-backports Release
  404  Not Found [IP: 91.189.91.38 80]
Lettura elenco dei pacchetti... Fatto
E: Il repository "http://security.ubuntu.com/ubuntu impish-security Release" non ha più un file Release.
N: L'aggiornamento da tale repository non può essere eseguito in modo sicuro ed è quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
E: Il repository "http://it.archive.ubuntu.com/ubuntu impish Release" non ha più un file Release.
N: L'aggiornamento da tale repository non può essere eseguito in modo sicuro ed è quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
E: Il repository "http://it.archive.ubuntu.com/ubuntu impish-updates Release" non ha un file Release.
N: L'aggiornamento da tale repository non può essere eseguito in modo sicuro ed è quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
E: Il repository "http://it.archive.ubuntu.com/ubuntu impish-backports Release" non ha un file Release.
N: L'aggiornamento da tale repository non può essere eseguito in modo sicuro ed è quindi disabilitato come impostazione predefinita.
N: Consultare la pagina man apt-secure(8) per la creazione di un repository e la configurazione utente.
Scrivi risposta

Ritorna a “Installazione e aggiornamento del sistema operativo”

Chi c’è in linea

Visualizzano questa sezione: 0 utenti iscritti e 16 ospiti